/*Definuje centrální vzhled stránky*/
html,body {
height: 100%;
  margin: 0px;
  padding: 0px;
  text-align: center;
  background-color: White;
 
}

/*Default*/
a {
	color:white;
	text-decoration: none;
}

a:hover {
	color:silver;
	text-decoration: underline;
}


#center {
padding-top:10px;
width: 980px;
margin:0px auto;
_width:980px;
text-align: left;
/*height: 100%;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-repeat:no-repeat;



}

/*HlaviÄŤka*/

#hlavicka {
	position:relative;
	background-image: url(../system_img/EuromedicineEU_logo.jpg);
	background-repeat: no-repeat;
	background-position:right;
	height: 100px;
	margin: 0px;
	padding: 0px;
	background-color: #153e86;
}
#hlavicka .text {
	display: none;
}
#hlavicka .vlajka {
	position:relative;
	margin-left:90px;
	top:75px;
	color: white;
	font-weight: bold;
}


/*Vyhledávání*/

#vyhledavani {
background-color: #153e86;
color:white;
height:30px;
padding-top: 8px;
margin-top:1px;
}


#vyhledavani .formular {

	width:600px;
	margin-left:10px;
	float:left;
	height:30px;
	}

vyhledavani form {

}
#vyhledavani label {

}

#vyhledavani .jazyky {
position: relative;
height:30px;

}

#vyhledavani .jazyky img {
	border:none;
	vertical-align: middle;

}

#vyhledavani .text {
background-color: #f7f7f7;
background-color: #F0F0F0;
clear:both;
}

#vyhledavani .submit {


}

/*QuickMenu*/
#quick_menu {
	padding: 0.0em;
	/*background-color: #A4D2FF;*/
	/*background-color: #E6E6E6;*/
	/*background-color: #7DA0ED;*/
/*	background-color: #f7f7f7;*/
	/*background-color: #F0F0F0;*/
	margin-top: 0px;
	_width:100%;
}
#quick_menu .polozka {
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
	font-size: 120%;
	text-align: center;
	font-variant: small-caps;

}
#quick_menu .polozka a {
	text-decoration: none;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	color: black;
}
#quick_menu .polozka a:hover {
	background-color: #153e86;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 3px;
	padding-bottom: 3px;
	color: white;
}

#quick_menu .polozka2 a {
	background-color: #153e86;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 3px;
	padding-bottom: 3px;
	color: white;
}

#quick_menu .pozice{
	text-align: right;
	right:0px;
}


#main1 {
	margin: 0;
	padding: 0;
	background: url(../system_img/cleaner.jpg) top left repeat-y;

	
}
#main2{
	margin: 0;
	padding: 0;
	background: url(../system_img/cleaner.jpg) top right repeat-y;
	
}


#leftbar {
	/*left: 0px;*/
margin: 0px;
padding: 0px;
width:200px;
float: left;
/*border: 1px solid black;*/
background-image: url(../system_img/katalog_pozadi.jpg);
background-repeat: repeat-x;
min-height:600px;
_height:600px;
/*border: 1px solid black;*/
/*margin-top: 0px;*/
}

#leftbar .polozka {
	display: block;
	text-align:center;
	margin:1em;
	color:white;

}
#leftbar .polozka a {
	color:white;
	text-decoration: none;
	font-size:120%;
	display: block;
}

#leftbar .polozka a:hover {
	text-decoration: underline;
	color:silver;
}

#rightbar {
	margin: 0;
padding: 0;
width: 200px;
float:right;
background-image: url(../system_img/katalog_pozadi.jpg);
background-repeat: repeat-x;
min-height:600px;
_height:600px;
/*margin-left: 420px;*/
/*border: 1px solid black;*/
/*margin-top:0px;*/
}

#centerbar {
margin: 0;
margin-left: 202px;
width:574px;
margin-right:202px;
margin-top: 0px;
float: none;
_width: 570px;

/*border: 1px solid black;*/


}
#centerbar_clanky {
margin: 0px;
padding:0px;
padding-left:2px;
padding-right:2px;
/*margin-left: 201px;*/
background-color: white;
width:773px;
_width:770px;
margin-right:201px;
margin-top: 0px;
float: none;
min-height:600px;
_height:602px;
border-left:2px solid #153e86;


/*clear:both;*/
/*border:1px solid white;*/
}

/*#centerbar a{
	color:black;
	text-decoration: none;
}
#centerbar a:hover {
	color:silver;
	text-decoration: underline;
}*/
#centerbar_full{
	margin: 0;
	background-color: white;
	width:980px;
	float: none;
	min-height:600px;
	_height:602px;
}

.cleaner {
clear:both;
height:0px;
font-size:1px;
border:none;
margin:0; padding:0;
background:transparent;
	}




#footer {
	display:block;
		text-align: center;
		/*background-color: #0aa2d4;*/
		height:50px;
		color:white;
		background-image:url(../system_img/footer.jpg);
}
#footer .logo_nemesis {
	float:right;
}
#footer .copyright {

}





.obrazkyl, .obrazky {
 float: left;
 margin: 0 15px 15px 0;
 padding: 10px 10px;
 text-align: center;
 background: #d7d7d7;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 font-size: 75%;
       }
    .obrazky {
 float: right;
 margin: 0 0 15px 15px;
       }
		 
		.onazev {
display:block;
		}
		.opopis {
			display:block;
		}
		
.nadpis1 {
display: block;
	padding-top:5px; 
	padding-bottom: 5px;
	font-size:150%;
	color: #153e86;
}

.nadpis2 {
display: block;
	padding-top:5px; 
	padding-bottom: 5px;
	font-size:120%;
	font-weight:bold;
}

.nadpis3 {
display: block;
	padding-top:5px; 
	padding-bottom: 5px;
	font-weight: bold;
	font-style: italic;
}

.vnemocnice {
	border: 1px dotted black;
	padding: 5px;
	margin: 5px;
}
.vnemoc {
	display:block;
	margin: 5px;
	font-size:120%;
	text-decoration: underline;
}

.vodkaz {
	display:block;
	margin-top:5px;
}
.vodkaz a {
	color: #153e86;
}
.vodkaz a:hover {
	color:#999999;
}
.vtip {
	color: black;
	font-size: 80%;
}

.obr_small {
	font-size:75%;
	color: #AAAAAA;
}

.nadpis_top {
	font-size:120%;
	font-weight: bold;
	color:black;
	
}
.nemocnice_top {
	margin-right:1px;
	padding-bottom:10px;
	
	/*margin-bottom:5px;*/
}

.reklama_data {
	text-align: center;
	font-size:10px;
	border-bottom: 1px white dotted;
	padding-top: 5px;
	display: block;
	color:white;
	width:196px;
}


.reklama_data a {
	color:white;
	text-decoration: none;
}

.reklama_data a:hover {
	color:silver;
	text-decoration: underline;
}
.reklama_main1 {
	padding-top:5px;
	/*margin-left:9px;*/
	text-align:center;
	font-size:10px;
}
.reklama_main2 {
	margin-left: 270px;
	height:80px;
	/*top: -1px;*/
}

.underline {
	text-decoration: underline;
}

.vybrany_objekt {
font-weight: bolder;
text-decoration: underline;
}

img {
	border:none;
}

#full_page {
	width:100%;
	min-height: 600px;
	_height: 600px;
	background-color: white;
}

.podporujeme_nadpis {
	font-size:120%;
	border-bottom: solid #153e86 2px;
	margin-top:10px;
	font-weight: bolder;
	padding-bottom:5px;
}

.podporujeme_stranka {
	border-bottom: solid #153e86 2px;
	margin-top:5px;
	padding-bottom: 5px;
	}
.podporujeme_stranka a {
	color: black;
}
.podporujeme_stranka a:hover {
	color: gray;
}
.podporujeme_obsah {
	text-align: center;
	margin-top: 5px;
}

.oddeleni {
	margin:5px;
	padding-bottom:5px;
	clear: both;
}
.nadpis_oddeleni {
	margin-bottom:5px;
	font-weight: bold;
	color:black;
}
.popis_oddeleni {
	font-size:90%;
	text-align:justify;
}

.paragraph {
text-align: justify;
margin-top: 1em;
margin-bottom:1em;
}

.

#nahled {
	float:right;
}
.gps {
float:right;
clear:both;
margin-right: 1em;
margin-top:1em; 
}
#nahled img {
	vertical-align: middle;
	float:right;
	border:1px gray solid;
	margin-right:5px;
}
.obrazek_oddeleni {
	
}

.obrazek_oddeleni img {
	vertical-align: middle;
	border:1px gray solid;
	margin-right:5px;
	float:left;

}


.text_underline {
	text-decoration: underline;
}
.mapa {
	margin:-1px;
}

.konec {
	
}
.tabulka_ins td,tr {background-color:white}
.tabulka_ins {background-color:black}
.polozka_last {}

#uvodni_slovo {
padding:1em;
font-size:1.3em;
text-align:center;
_width:570px;
}

.vyhledavani_label {
color: white;
}


.menu1 {padding:0 0 0 32px; margin:0; list-style:none; height:35px; background:#fff url(../system_img/button1.gif); position:relative; border:1px solid #000; border-width:0 1px; border-bottom:1px solid #444;}
.menu1 li {float:left;}
.menu1 li a {display:block; float:left; height:35px; line-height:35px; color:#aaa; text-decoration:none; font-size:11px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu1 li a strong {float:left; display:block; padding:0 16px 0 8px;}
.menu1 li.current a {color:#fff; background:url(../system_img/button3.gif);}
.menu1 li.current a strong {background:url(../system_img/button3.gif) no-repeat right top;}
.menu1 li a:hover {color:#fff; background:#000 url(../system_img/button4.gif);}
.menu1 li a:hover strong {background:url(../system_img/button4.gif) no-repeat right top;}
.menu1 li.current a:hover {color:#fff; background:#000 url(../system_img/button3.gif); cursor:default;}
.menu1 li.current a:hover strong {background:url(../system_img/button3.gif) no-repeat right top;}

.konference_small {
background-color:#F0F0F0;
border: 1px solid black;
margin: 2px;
padding:5px;
display:block;
}
.konference_a a {
color: black;
}
.konference_a a:hover konference_small {
color: black;
text-decoration:none;
background-color:#666666;

}

.konference_small_nadpis_cena{
float:right;
}

.konference_small_nadpis {
display:block;
}

.konference_small_textik {
color: gray;
font-size:80%;
}

.kon_nadpis {
margin-top: 1em;
margin-bottom:1em;
margin-left:0.2em;
color: #153e86;
}
.kon_nadpis_text {
font-size: 16px;
}
.konference_main {
height: 100px;
}

#nemocnice_pic a {
   background: url("../system_img/hospital.jpg") 0 0 no-repeat;
   width:200px;
	height: 134px;
	display: block;
	float:left;
   }
#nemocnice_pic a:hover {
   background-position: -200px 0;
	color:white;
   
	   }
#lekarny_pic a {
   background: url("../system_img/lekarny.jpg") 0 0 no-repeat;
   width:200px;
	height: 134px;
	display: block;
	float:left;
   }
#lekarny_pic a:hover {
   background-position: -200px 0;
	color:white;
   
	   }
#school_pic a {
   background: url("../system_img/school.jpg") 0 0 no-repeat;
   width:200px;
	height: 134px;
	display: block;
	float:left;
   }
#school_pic a:hover {
   background-position: -200px 0;
	color:white;
	}
#nadace_pic a {
   background: url("../system_img/nadace.jpg") 0 0 no-repeat;
   width:200px;
	height: 134px;
	display: block;
	float:left;
   }
#nadace_pic a:hover {
   background-position: -200px 0;
	color:white;
	}   
	
	#knihovna_pic a {
   background: url("../system_img/knihovna.jpg") 0 0 no-repeat;
   width:200px;
	height: 134px;
	display: block;
	float:left;
   }
#knihovna_pic a:hover {
   background-position: -200px 0;
	color:white;
	}   
	
	
.hlavni_info {
display:none;
}

